define(['tools/tools', 'tools/urls', 'tools/messaging', 'tools/images', 'tools/tools-3d',
        'tools/validate', 'tools/jq-tools', 'tools/arrays', 'tools/strings', 'tools/numbers',
        'tools/images', 'tools/datetime'], function() {
          'use strict';
          var module = {};

          module.tools = require('tools/tools');
          module.urls = require('tools/urls');
          module.messaging = require('tools/messaging');
          module.images = require('tools/images');
          module.tools3d = require('tools/tools-3d');
          module.validate = require('tools/validate');
          module.jqTools = require('tools/jq-tools');
          module.arrays = require('tools/arrays');
          module.strings = require('tools/strings');
          module.numbers = require('tools/numbers');
          module.images = require('tools/images');
          module.datetime = require('tools/datetime');

          return module;
        });
